<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Navbar</a>
        <ul class="navbar-nav nav">
            <li class="nav-item">
                <a class="nav-link active" data-toggle="tab" href="#a">Link 1</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#b">Link 2</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#c">Link 3</a>
            </li>
        </ul>
    </nav>
    <br>

    <div class="tab-content">
        <div class="tab-pane container active" id="a">lo que sea</div>
        <div class="tab-pane container" id="b">Otra cosita...</div>
        <div class="tab-pane container" id="c">...</div>
    </div>

</body>

</html>